/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { Observable } from 'rxjs';

export interface DetailsComponent {
  canCloseDetails(): boolean | Observable<boolean>;

  closeDetails(): boolean | Observable<boolean>;
}
